@charset "euc-jp";
/*
createdate: 20120308
update: 20120308
ver: 1.0
author: Kurniawan.Lisandi
*/

html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}


/*
 ΔΙ΅­1203
-------------------------------------------------------------------------*/
#rihCmnHeader .regSearchInputCtn {
    left: 175px;
 	left: 165px\9; /* IE8 and below */
    *left: 165px; /* IE7 and below */
    _left: 0; /* IE6 */
	_padding-left: 195px;
	_padding-right: 275px;
    position: absolute;
    right: 285px;
 	right: 310px\9; /* IE8 and below */
    *right: 310px; /* IE7 and below */
    _right: 0px; /* IE6 */
}

/*
 Radio Button
-------------------------------------------------------------------------*/
#regSearchRadBt{
	margin: 0;
	position: relative;
	line-height: 1.5em;
	text-align: left;
	margin-left: 10px;
}
#regSearchRadBt li{
	display: inline;
	float: left;
	margin-right: 10px;
	color: #ffffff;
}